html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,  th {margin: 0;padding: 0;border: 0;outline: 0;background: transparent;}

div { padding: 0;border: none;margin:0;}

body { 	color:#666;font-family: "Open Sans", helvetica, arial;font-size:12px;margin: 0 auto; width:1300px;height:auto; background-image:url(../images/template/mina2.jpg); background-position:center; background-position: top; }

body #portada { background-image:url(../images/template/mina.jpg)!important; }

body#campos #content { width:1400px !important; /*position:fixed; left:5px;*/ margin: 0 auto 0 -50px !important; }


	
#content { 	font-size:12px;margin: 0px auto;width:1280px; }



#data { margin:140px 0 0; }


#bio .col1 img { width:200px;}
#bio .float-left { float:left; margin:10px}
#bio img.float-left { margin:10px;}
#bio p { margin:10px}

.col1 { float:left; width:800px;margin:80px 150px 0 ;  } 
.col1 img { margin: 0 0 10px; width:800px}
.col1 p {margin:0px 0px 0 ;  } 


/*IMAGES sin MeNU*/
#grilla { float:left; width:1300px;margin:0px 0px 0 20px ; } 
/*IMAGES CON MeNU*/
#grilla-der .der { float:right; width:900px;margin:0px 0px 0 ;  }  


#work .der { float:left; width:800px;margin:0px 250px 0; }
#work .der img { margin: 0 0 20px; width:800px}
#work .der p {color: #333;font-size:14px;margin:0px 0px 0 0px;line-height:18px; font-weight:bold; background:white; padding:2px; width:800px; display: block; text-align: justify; }


#libros-grilla-1200 .col1 { width:1200px; margin:0px 0 0 20px; }

.imagen { float:left; width:180px; margin: 8px 10px 0px; height:180px; }
.imagen:hover { float:left; width:180px; margin: 8px 10px 0px; height:180px; }
.imagen img { width:180px;  margin:0px 0 5px;}
.imagen p { width:180px;  margin:0px 0px 0px; }
.imagen p a:link { font-size: 12px;    }

.libro { float:left; width:194px !important; margin: 8px 3px 20px; height:340px  !important;  }
.libro:hover { float:left; width:194px !important; margin: 8px 3px 20px; height:340px  !important; }
.libro img { width:180px !important;  margin:0px 0 5px;}
.libro p { width:180px  !important; margin:0px 0px 0px; }
.libro p a:link { font-size: 12px;    }



h1 { margin:15px 0 10px 0; letter-spacing:1px; display:inline; padding:3px 5px; line-height:30px; font-size:18px; display:inline-block}
h2 {color: #575b58;font-size:22px;margin:40px 0px 0 0px; font-weight:normal; background-color:#fff;padding:2px 7px; display:inline-block}
h3 {color: #666;font-size:12px; text-transform:uppercase; margin:10px 0px 20px 0px;  letter-spacing:1px;  background-color:#fff; padding:2px 7px;display:inline-block }
h4 {color: #000;font-size:14px; text-transform:uppercase; margin:30px 0px 20px 0px;  letter-spacing:1px;  background-color:#fff;  padding:2px 7px; display:inline-block}
h5 {color: #000;font-size:14px; text-transform:uppercase; margin:30px 0px 0px 0px;  letter-spacing:1px;  background-color:#fff;  padding:2px 7px; display: block} 

.verde {background-color:#68b32d; color:#FFF;}
.azul { background-color:#3462ac; color:#fff;}
.rojo { background-color:#e51c20; color:#fff;}
.amarillo { background-color:yellow; color:#000;} 

p {color:#000;font-size:12px;margin:20px 0px 0 0px;line-height:18px; font-weight:bold; background:white; padding:2px 7px; width:auto; text-align:left; }
.pagination a:link, p.pagination a:visited, p.pagination a:active {color:#000;font-size:16px;margin:20px 0px 0 0px;line-height:30px; font-weight:bold; background:white; padding:2px 7px; width:auto; display:inline-block}
.pagination a:hover {color:#fff;font-size:16px;margin:20px 0px 0 0px;line-height:30px; font-weight:bold; background:black; padding:2px 7px; width:auto; display:inline-block}

a:link, a:visited, a:active { font-size:14px; text-decoration:none; color: #666;}
a:hover { font-size:14px;text-decoration:none; color: #000;}


a:link img
{
opacity:1.0;
filter:alpha(opacity=100);
border:none;
}
a:hover img
{
opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
border:none;
}

#footer { position:fixed; bottom:10px;  left:0}


.clear { clear:both}


.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
		
		
		
		
		
		
		
		
		
		
         a img{
                border:none;
                outline:none;
            }
            .content{
                margin-top:100px;
                padding:0px;
                bottom:0px;
            }
            .about{
                width:100%;
                height:400px;
                background:transparent url(about.png) repeat-x top left;
                border-top:2px solid #ccc;
                border-bottom:2px solid #000;
            }
            .about .text{
                width:16%;
                margin:5px 2% 10px 2%;
                height:380px;
                float:left;
                color:#FCFEF3;
                font-size: 16px;
                text-align:justify;
                letter-spacing:0px;
            }
            .about .text h1{
                border-bottom: 1px dashed #ccc;
                color:#fff;
            }
            .demo{
                width:580px;
                padding:10px;
                margin:10px auto;
                border: 1px solid #fff;
                background-color:#f7f7f7;
            }

			.pagedemo{
				border: 1px solid #CCC;
				width:310px;
				margin:2px;
                padding:50px 10px;
                text-align:center;
				background-color:white;	
			}		
		